.info-card > .ant-card-body {
  padding: "1%";
}
.job-card-row {
  margin-bottom: 10px;
  overflow: hidden;
}

.job-card-col {
  height: 100%;
}

.ant-card-body {
  height: 100%;
}

.row-opportunities {
  background-color: white;
}

.detail-card-column {
  height: 100%;
}

.ant-page-header-footer {
  padding-top: 36px;
}

.page-header {
  border-bottom: none;
}
